Need Help with VBulletin installation

jimv8673

Member
Messages
119
Reaction score
3
Points
18
Would anyone here be willing to install my licensed copy of VB on my X10 account for me ??
 

usama_rasab27

Member
Messages
208
Reaction score
15
Points
18
You shouldn't give anyone your password; so, I suggest you install it by yourself. All you have to do after you have purchased a license is to download the latest vBulletin package, upload it to cpanel and run the installer script.

After you have successfully uploaded it, here is how to run the installer script: http://www.vbulletin.com/docs/html/install

Here is a link to help you install VBulletin: http://www.vbulletin.com/docs/html/install

Thank You
 

jimv8673

Member
Messages
119
Reaction score
3
Points
18
I can see you have no experience with installing VBulletin whatsoever. There is a lot more to installing it correctly than that. if it was that easy, it would already be installed.
 

usama_rasab27

Member
Messages
208
Reaction score
15
Points
18
Hi, you're right that I don't have any experience, but that link shows you how to install it correctly: http://www.vbulletin.com/docs/html/install , just start from the introduction and then read the pages, it tells you how to install it and how to prepare it before uploading it too. So at-least have a look at it. And at-least have a go at setting it up. Don't go through with adding your license until you're happy with the installation.

Thank You
 

garrettroyce

Community Support
Community Support
Messages
5,604
Reaction score
245
Points
63
I'd have to agree with usama_rasab27 on this issue. vB is one of the most highly sought after and abused pieces of software I've encountered here on X10. Not only that, but giving another user access to your X10Hosting account is definitely discouraged. I've seen a lot of cases where this scenario has gone very badly.

It sounds like you're familiar with the installation and you know there's a part of the process that is difficult; maybe you explain what parts of the installation aren't working well and we could provide assistance for these parts?

It would also be helpful to have the information here in the forum, so that other users with the same problems can find the information and not have to ask the same questions over and over again.
 

jimv8673

Member
Messages
119
Reaction score
3
Points
18
Ive tried several times using the guide supplied, and had a more experienced person try as well, but it always throws errors, VBulletin support says it has to do with the php version here, conflicting with my version of VBulletin (4.2) even though what i see on the requirements to install VB is fine. maybe it does have something to do with an incompatability between Version 4.2 and what is in the CPanel here. ???
 

descalzo

Grim Squeaker
Community Support
Messages
9,373
Reaction score
326
Points
83
Ive tried several times using the guide supplied, and had a more experienced person try as well, but it always throws errors, VBulletin support says it has to do with the php version here, conflicting with my version of VBulletin (4.2) even though what i see on the requirements to install VB is fine. maybe it does have something to do with an incompatability between Version 4.2 and what is in the CPanel here. ???

"throws errors" -- What do the error messages say?

"it has to do with the php version here" -- Exactly what does support say? That their product will not install under PHP 5.4?

If you want help online (on this or any other topic in the future), you should be more specific as to error messages and to what support/documetation says.

Using Google, it seems that vB 4.2 has serious problems with PHP 5.4 and there is no official announcement as to when or even if it will be fixed. Nice attitude for a $200+ piece of software. Maybe they figure you will upgrade to vB 5

As pointed out above, you can downgrade the PHP version here.
 

jimv8673

Member
Messages
119
Reaction score
3
Points
18
Ok if i downgrade to the older php version, do i also have to use an older version of VB ?? Yes their attitude sucks, like a lot of other online people you have to deal with.

Also for anyone who is interested everyone who upgraded to their latest version 5. says it is terrible, actually i suspect VBulletin will cease to exist before long simply because their software is such a pain and no one seem really happy with it, check out what is being talked on the Admin Zone, they told me to dump VBulletin, and get XenForo, lol sure now that ive got $200 already tied up in what im finding out is crap.

By the way, would using internet explorer help the install in anyway??

Probably my best bet would be to upgrade to a paid host, that will install VB for me with no complaints, and also has a CPanel that works :)
 
Last edited:

usama_rasab27

Member
Messages
208
Reaction score
15
Points
18
I doubt changing browsers will help. I think descalzo meant that he searched it on Google, not the browser.
 

descalzo

Grim Squeaker
Community Support
Messages
9,373
Reaction score
326
Points
83
Ok if i downgrade to the older php version, do i also have to use an older version of VB ??

No. Your version of vB should work fine with PHP 5.3. Just follow the instructions linked to in one of the posts above (unfortunately it seems that the entire system is acting up at the moment, so you may have to do it later).
 
Top